@media only screen and (min-width: 0px) {

    /* Base -------------------------------------------------------------- */ 
	body{color:#3C3C3B;background: #fff;font-size: calc(1rem + .1vw);line-height: calc(1.2rem + 1.4vw);letter-spacing: -.1px;
		/*font-family: motiva-sans,sans-serif;*/font-family: montserrat, sans-serif;font-weight: 400;font-style: normal;-webkit-font-smoothing:antialiased;    overflow-x: hidden;}
		
    .bg-cover{background-size: cover;background-position: 50% 50%;}


    *{margin:0;padding:0;border:0;color:inherit;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}


	h1, h2, h3, h4, h5, h6{font-weight: 200;letter-spacing: 0px}
	
	h1 {font-size: calc(1.4rem + 1.75vw);line-height: calc(1.7rem + 2vw);}
	h2, h3 {font-size: calc(1rem + 1.6vw);line-height: calc(1.2rem + 1.6vw);}
	h4, h5 {font-size: calc(1.2rem + .2vw);line-height: calc(1.6rem + .6vw);}

	.upper-case{text-transform: uppercase;}
	p{font-size: calc(1rem + .1vw);line-height: calc(1.2rem + .8vw);color: #353535;font-weight: normal;}
    a{text-decoration:none;color: #303332;display: inline-block;}
    .bold{font-weight: 500;}
    p:empty {display: none;visibility: hidden;}
    img{max-width: 100%;vertical-align: middle;height: auto;}
    /*figure, img {margin-bottom: -6px;height: auto; width: auto\9;}*/
    .wp-caption {width: 100% !important;margin: 2rem 0;/* Force the box to be 100% */}
    .rel{position: relative;}
    hr {display: block;width: 100%;height: 2px;margin: 1rem 0;}
    ul {list-style-position: inside;list-style: none;}
    main, figure{display: block;}
	.t-c{text-align: center;}
	.reset{margin: 0 -1rem;}
	.overflow-h{overflow: hidden;}

	.wrap-800{margin: 0 auto;max-width: 800px;}
	.wrap-1000{margin: 0 auto;max-width: 1000px;}
	.wrap-1240{margin: 0 auto;max-width: 1240px;}
	

	/* Table styling -------------------------------------------------------------- */
	table {border-collapse: collapse;width: 100%;display: table!important;}
	table td, th {text-align: left;padding: 1rem;}
	table tr:nth-child(even) {background: #f3f3f3;} /* staff-tables missing .staff */
	table img{width: 75px;border-radius: 100px;}
	table td.first {font-weight: 700;}
   
    
   
    /*[class*="col-"] {float: left;width: 100%;}*/
    .editor p, .editor blockquote {margin-bottom: 1.8rem;}
	.editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6{margin-bottom: 1rem;}

	/* Used by quotes in Gutenberg */
	.editor blockquote p{margin-bottom: 0;}
	.editor cite{font-weight: 400;
	    font-style: normal;
	    font-size: 12px;
	    letter-spacing: .15em;
	    line-height: 2em;
	    text-transform: uppercase;}
	
	.editor cite:before {
	    content: '-';
	    width: 100%;
	    display: block;
	    height: 5px;
	    line-height: 5px;
	    padding: .8rem 0 0;
	}

	/* responsive embeded videos
	.wp-embed-aspect-16-9 {position:relative;padding-bottom: 50%;padding-top:25px;height:0;overflow:hidden;}
	.wp-embed-aspect-16-9 iframe, .wp-embed-aspect-16-9 object, .wp-embed-aspect-16-9 embed {position:absolute;top:0;left:0;width:100%;height:100%;}

*/

        .wp-block-embed-youtube iframe {
            width: 100%;
            height: 510px;
        }

    .alignfull {
		margin-left: calc( -100vw / 2 + 100% / 2 );
		margin-right: calc( -100vw / 2 + 100% / 2 );
		max-width: 100vw;
	}
	.wp-block-gallery ul{margin: 0;}
	.wp-block-gallery{margin-bottom: 1rem;}
	
	.alignwide {
    margin-left: 0%!important;
    margin-right: 0%!important;
    max-width: 100%!important;
	}

	
    @media (min-width: 960px) {
	    .alignfull{margin-top: 3rem;margin-bottom: 3rem;}
	    /*.wp-block-gallery {padding: 0rem 0 4rem;}
	}*/
	
	}
    
    .f-r{float: right;}
    .f-l{float: left;}

    
    .d-h{display: inline-block!important;visibility: visible!important;}
    .m-h{display: none!important;visibility: hidden!important;}

	.wrap-1920{margin: 0 auto;max-width: 1920px;}
    .wrap-1000{margin: 0 auto;max-width: 1000px;}
    .wrap-600{margin: 0 auto;max-width: 600px;}
    .wrap-800{margin: 0 auto;max-width: 800px;}

    
    .row::after {content: "";clear: both;display: table;}
    
    


    .p-h-05{padding-left: .5rem;padding-right: .5rem;}
    .p-h-1{padding-left: 1rem;padding-right: 1rem;}
	.p-h-15{padding-left: 1.5rem;padding-right: 1.5rem;}
    .p-h-2{padding-left: 2rem;padding-right: 2rem;}
    .p-h-4{padding-left: 4rem;padding-right: 4rem;}
    .p-h-6{padding-left: 6rem;padding-right: 6rem;}
    .p-h-8{padding-left: 8rem;padding-right: 8rem;}
    
    .p-v-05{padding-top: .5rem;padding-bottom: .5rem;}
    .p-v-1{padding-top: 1rem;padding-bottom: 1rem;}
    .p-v-2{padding-top: 2rem;padding-bottom: 2rem;}
    .p-v-4{padding-top: 4rem;padding-bottom: 4rem;}
    .p-v-6{padding-top: 6rem;padding-bottom: 6rem;}
    .p-v-8{padding-top: 8rem;padding-bottom: 8rem;}

    .p-t-1{padding-top: 1rem;}
    .p-t-2{padding-top: 2rem;}
    .p-t-4{padding-top: 4rem;}
    .p-t-6{padding-top: 6rem;}
    .p-t-8{padding-top: 8rem;}

	.p-b-05{padding-bottom: 0.5rem;}
    .p-b-1{padding-bottom: 1rem;}
    .p-b-2{padding-bottom: 2rem;}
    .p-b-4{padding-bottom: 4rem;}
    .p-b-6{padding-bottom: 6rem;}
    .p-b-8{padding-bottom: 8rem;}
    

    .p-r-05{padding-right: .5rem;}
    .p-r-1{padding-right: 1rem;}
    .p-r-2{padding-right: 2rem;}
    .p-r-4{padding-right: 4rem;}
    .p-r-6{padding-right: 6rem;}
    .p-r-8{padding-right: 8rem;}

	.p-l-05{padding-left: .5rem;}
    .p-l-1{padding-left: 1rem;}
    .p-l-2{padding-left: 2rem;}
    .p-l-3{padding-left: 3rem;}
    .p-l-4{padding-left: 4rem;}
    .p-l-6{padding-left: 6rem;}
    .p-l-8{padding-left: 8rem;}
  
    .p-h-1{padding-right: 1rem;padding-left: 1rem;}
    .p-h-2{padding-right: 2rem;padding-left: 2rem;}
    .p-h-4{padding-right: 4rem;padding-left: 4rem;}
    .p-h-6{padding-right: 6rem;padding-left: 6rem;}
    .p-h-8{padding-right: 8rem;padding-left: 8rem;}
    
    .m-v-05{margin-top: .5rem;margin-bottom: .5rem;}
	.m-v-1{margin-top: 1rem;margin-bottom: 1rem;}
	.m-v-2{margin-top: 2rem;margin-bottom: 2rem;}
	.m-v-3{margin-top: 3rem;margin-bottom: 3rem;}
	.m-v-4{margin-top: 4rem;margin-bottom: 4rem;}
	.m-v-6{margin-top: 6rem;margin-bottom: 6rem;}


	.m-v-1{margin-top: 1rem;margin-bottom: 1rem;}

    .m-h-1{margin-left: 1rem;margin-right: 1rem;}
    .m-h-2{margin-left: 2rem;margin-right: 2rem;}
    .m-h-3{margin-left: 3rem;margin-right: 3rem;}
    .m-h-4{margin-left: 4rem;margin-right: 4rem;}
    .m-h-6{margin-left: 6rem;margin-right: 6rem;}
    .m-h-8{margin-left: 8rem;margin-right: 8rem;}
    
    .m-v-05{margin-top: .5rem;margin-bottom: .5rem;}
    .m-v-1{margin-top: 1rem;margin-bottom: 1rem;}
    .m-v-2{margin-top: 2rem;margin-bottom: 2rem;}
    .m-v-3{margin-top: 3rem;margin-bottom: 3rem;}
    .m-v-4{margin-top: 4rem;margin-bottom: 4rem;}
    .m-v-6{margin-top: 6rem;margin-bottom: 6rem;}
    .m-v-8{margin-top: 8rem;margin-bottom: 8rem;}
    
    .m-b-05{margin-bottom: .5rem;}
    .m-b-1{margin-bottom: 1rem;}
    .m-b-2{margin-bottom: 2rem;}
    .m-b-3{margin-bottom: 3rem;}
    .m-b-4{margin-bottom: 4rem;}
    .m-b-6{margin-bottom: 6rem;}
    .m-b-8{margin-bottom: 8rem;}
    
    .m-t-05{margin-top: .5rem;}
    .m-t-1{margin-top: 1rem;}
    .m-t-2{margin-top: 2rem;}
    .m-t-4{margin-top: 4rem;}
    .m-t-6{margin-top: 6rem;}
    .m-t-8{margin-top: 8rem;}
    
    .m-r-1{margin-right: 1rem;}
    .m-r-2{margin-right: 2rem;}
    .m-r-4{margin-right: 4rem;}
    .m-r-6{margin-right: 6rem;}
    .m-r-8{margin-right: 8rem;}

    .m-l-1{margin-left: 1rem;}
    .m-l-2{margin-left: 2rem;}
    .m-l-4{margin-left: 4rem;}
    .m-l-6{margin-left: 6rem;}
    .m-l-8{margin-left: 8rem;}

    
}

@media only screen and (max-width: 900px) {

    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
    
    .col-1-m {width: 8.33%;}
    .col-2-m {width: 16.66%;}
    .col-3-m {width: 25%;}
    .col-4-m {width: 33.33%;}
    .col-5-m {width: 41.66%;}
    .col-6-m {width: 50%;}
    .col-7-m {width: 58.33%;}
    .col-8-m {width: 66.66%;}
    .col-9-m {width: 75%;}
    .col-10-m {width: 83.33%;}
    .col-11-m {width: 91.66%;}
    .col-12-m {width: 100%;}


}


@media only screen and (min-width: 900px) {

    /* For tablets: */
    .col-t-1 {width: 8.33%;}
    .col-t-2 {width: 16.66%;}
    .col-t-3 {width: 25%;}
    .col-t-4 {width: 33.33%;}
    .col-t-5 {width: 41.66%;}
    .col-t-6 {width: 50%;}
    .col-t-7 {width: 58.33%;}
    .col-t-8 {width: 66.66%;}
    .col-t-9 {width: 75%;}
    .col-t-10 {width: 83.33%;}
    .col-t-11 {width: 91.66%;}
    .col-t-12 {width: 100%;}
}



@media only screen and (min-width: 900px) {

    .d-h{display: none!important;visibility: hidden!important;}
    .m-h{display: inline-block!important;visibility: visible!important;}

    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    .col-1-d {width: 8.33%;}
    .col-2-d {width: 16.66%;}
    .col-3-d {width: 25%;}
    .col-4-d {width: 33.33%;}
    .col-5-d {width: 41.66%;}
    .col-6-d {width: 50%;}
    .col-7-d {width: 58.33%;}
    .col-8-d {width: 66.66%;}
    .col-9-d {width: 75%;}
    .col-10-d {width: 83.33%;}
    .col-11-d {width: 91.66%;}
    .col-12-d {width: 100%;}

}


@media only screen and (min-width: 1100px) {
	body{line-height: calc(1.2rem + .8vw);}
	
	h2, h3{font-size: 2rem;line-height: 2.2rem;}
	
    .t-r-d{text-align: right;}
    
    .t-l{text-align: left;}
    .t-r{text-align: right;}
    .t-c-d{text-align: center;}

    .p-h-1-d{padding-left: 1rem;padding-right: 1rem;}
    .p-h-2-d{padding-left: 2rem;padding-right: 2rem;}
    .p-h-4-d{padding-left: 4rem;padding-right: 4rem;}
    .p-h-6-d{padding-left: 6rem;padding-right: 6rem;}
    .p-h-8-d{padding-left: 8rem;padding-right: 8rem;}
    .p-h-10-d{padding-left: 10rem;padding-right: 10rem;}
    .p-h-12-d{padding-left: 12rem;padding-right: 12rem;}
    .p-h-14-d{padding-left: 14rem;padding-right: 14rem;}

	.p-r-05-d{padding-right: .5rem;}
    .p-r-1-d{padding-right: 1rem;}
    .p-r-2-d{padding-right: 2rem;}
    .p-r-4-d{padding-right: 4rem;}
    .p-r-6-d{padding-right: 6rem;}
    .p-r-8-d{padding-right: 8rem;} 
    
    .p-l-05-d{padding-left: .5rem;}
    .p-l-1-d{padding-left: 1rem;}
    .p-l-2-d{padding-left: 2rem;}
    .p-l-3-d{padding-left: 3rem;}
    .p-l-4-d{padding-left: 4rem;}
    .p-l-6-d{padding-left: 6rem;}
    .p-l-8-d{padding-left: 8rem;} 
    
    .p-b-1-d{padding-bottom: 1rem;}
    .p-b-2-d{padding-bottom: 2rem;}
    .p-b-4-d{padding-bottom: 4rem;}
    .p-b-6-d{padding-bottom: 6rem;}
    .p-b-8-d{padding-bottom: 8rem;}
    .p-b-10-d{padding-bottom: 10rem;}
    
    .p-t-1-d{padding-top: 1rem;}
    .p-t-2-d{padding-top: 2rem;}
    .p-t-4-d{padding-top: 4rem;}
    .p-t-6-d{padding-top: 6rem;}
    .p-t-8-d{padding-top: 8rem;}
    
    .m-b-1-d{margin-bottom: 1rem;}
    .m-b-2-d{margin-bottom: 2rem;}
    .m-b-4-d{margin-bottom: 4rem;}
    .m-b-6-d{margin-bottom: 6rem;}
    .m-b-8-d{margin-bottom: 8rem;}
    
    .m-t-1-d{margin-top: 1rem;}
    .m-t-2-d{margin-top: 2rem;}
    .m-t-4-d{margin-top: 4rem;}
    .m-t-6-d{margin-top: 6rem;}
    .m-t-8-d{margin-top: 8rem;}

    .p-v-4{padding-top: 4rem;padding-bottom: 4rem;}

    .m-b-1-d{margin-bottom: 1rem;}
    .m-b-2-d{margin-bottom: 2rem;}
    .m-b-4-d{margin-bottom: 4rem;}
    .m-b-6-d{margin-bottom: 6rem;}
    .m-b-8-d{margin-bottom: 8rem;}



}
